/*
Theme Name: Jupiter-Child
Template: jupiter
Author: The Ocean Agency
Author URI: http://ocean19.com/
Version: 5.0.11
Description: The Ocean Agency design websites that clearly communicate your message and convert visitors into clients.
*/

@import url('../jupiter/style.css');

.a-sticky .mk-header-nav-container .menu-hover-style-2 .main-navigation-ul > li.menu-item:hover a {
    color: #eee !important;
}

.mk-page-section .background-layer {
    transition: background 0.3s linear;
}
.mk-button--dimension-outline.mk-button--size-medium,
.mk-button--dimension-savvy.mk-button--size-medium {
	border: 1px solid white !important;
}
.ptitle h1 {
	font-size: 60px !important;
}
.a-sticky .mk-header-nav-container #menu-main>li>a {
	color: #FFF;
}
.a-sticky .mk-header-bg {
	opacity: .5 !important;
	background-color: #000 !important;
}
.mh-vh85 {
	max-height: 85vh;
	width: auto !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.5em;
}
.list-unstyled {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.list-unstyled li {
	margin-left: 0;
}
.list-inline {
	list-style: none;
	margin-left: -5px;
	padding-left: 0;
}
.page-title {
	line-height: 150%;
	margin: 7% 2% 5%;
	text-align: center;
}
.mk-button-container.inline {
	text-align: left;
}
.mk-button {
	font-weight: normal;
}
.mk-button--size-large {
	padding: 16px 28px;
}
.mk-blog-thumbnail-item.content-align-right .item-wrapper {
	padding-top: 0;
}
.mk-header {
	border: none;
}
.mk-desktop-logo.dark-logo,
.mk-desktop-logo.light-logo {
	max-height: 75%;
}
span.mk-footer-copyright {
	float: none !important;
	opacity: 1;
	display: block;
	text-align: center;
}
.mk-fullscreen-nav.opened .mk-fullscreen-nav-wrapper .mk-fullscreen-nav-logo {
	margin-bottom: 20px;
	max-width: 220px;
}
nav .fullscreen-navigation-ul .menu-item a {
	font-weight: normal;
	padding: 20px 0;
}
#mk-footer .mk-footer-copyright {
	line-height: 200%;
	padding: 20px;
}
#mk-footer .mk-footer-copyright a {
	color: #CCCCCC;
}
#mk-footer .mk-footer-copyright a:hover {
	color: #084A89;
}
.page-id-84 .mk-padding-wrapper>div {
	padding: 0;
}
.page-id-84 .mk-custom-box .box-holder a {
	-moz-box-align: center;
	-moz-box-pack: center;
	-ms-flex-align: center;
	-ms-flex-pack: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	height: 100vh;
	justify-content: center;
}
.page-id-161 .mk-custom-box .box-holder a {
	-moz-box-align: end;
	-ms-flex-align: end;
	-webkit-align-items: flex-end;
	-webkit-box-align: end;
	align-items: flex-end;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 20px;
	line-height: 150%;
	min-height: 300px;
	padding: 0 40px 40px 40px;
}
.page-id-161 .mk-custom-box .box-holder p {
	margin-bottom: 0;
}
.page-id-164 .mk-page-section:not(.cta) .mk-padding-wrapper>div,
.page-id-161 .mk-page-section:not(.cta) .mk-padding-wrapper>div {
	padding-bottom: 50px;
	padding-top: 45vh;
}
html .formcraft-css .form-element .field-cover input[type='text'],
.formcraft-css .form-element .field-cover input[type='password'],
.formcraft-css .form-element .field-cover input[type='email'],
.formcraft-css .form-element .field-cover input[type='tel'],
.formcraft-css .form-element .field-cover select,
.formcraft-css .form-element .field-cover textarea {
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 15px;
}
html .formcraft-css .fc-form .form-element .submit-cover.wide-true.animate-false .submit-button {
	-moz-border-radius: 0 !important;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
	border-radius: 0 !important;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 16px 28px !important;
	transition: all 0.1s linear;
}
html .formcraft-css .fc-form .form-element .submit-cover.wide-true.animate-false .submit-button:hover {
	background: #464646 !important;
}
html .formcraft-css .form-element .submit-cover .submit-button .text,
.formcraft-css .form-element .field-cover .button {
	text-shadow: none !important;
}
@media only screen and (min-width: 768px) {
	.v-align-children {
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		-webkit-box-align: center;
		align-items: center;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
	}
}
@media only screen and (max-width: 991px) {
	.trans-header .bg-true.light-skin:not(.a-sticky) .mk-css-icon-menu div {
		background-color: #084A89 !important;
	}
}
@media only screen and (max-width: 767px) {
	.page-id-164 .mk-page-section:not(.cta) .mk-padding-wrapper>div {
		padding-top: 250px;
	}
}